.input-group > .input-group-append:last-child > .btn:not(:last-child):not(.dropdown-toggle), .input-group > .input-group-append:last-child > .input-group-text:not(:last-child), .input-group > .input-group-append:not(:last-child) > .btn, .input-group > .input-group-append:not(:last-child) > .input-group-text, .input-group > .input-group-prepend > .btn, .input-group > .input-group-prepend > .input-group-text {
  width: 105px;
}

.input-group {
  height: 25px;
  width: inherit;
  /*max-width: 1000px;*/
}

.input-group-text {
  font-size: smaller;
  height: 25px;
  /*align-items: center;*/
  /*align-content: flex-start;*/
  /*align-self: stretch;*/
  /*text-align: start;*/
  text-align: left;
}

.form-control {
  height: 25px;
  font-size: smaller;
  text-align: left;
  padding-left: 2px;
}

.table td {
  align-content: center;
  /*padding-left: 0px;*/
  /*padding-right: 0px;*/
  font-size: smaller;
  /*align-self: center;*/
  /*align-items: center;*/
  /*font-size: smaller;*/
  /*align-content: space-evenly;*/
  /*width: 100%;*/
  border-width: 0px;
  height: inherit;
  padding: 0px;
}

inputs.style {
  padding: inherit;
}

.error-messages {
  height: 15px;
  width: 100%;
  font-size: smaller;
  padding-left: 110px;
  max-width: 1000px;
  /*align-items: center;*/
  /*align-content: center;*/
  text-align: left;
  margin-bottom: 0px;
  color: #e83837;
}

.body {
  /*align-items: center;*/
  /*align-content: center;*/
  /*align-self: center;*/
  /*text-align: center;*/
  margin: auto;
  max-width: 2560px;
}

button, input {
  font-size: smaller;
}

.tablerow {
  height: 50px;
}

.privacy-policy {
  font-family: Baloo+Bhaijaan, serif;
}

.footer {
text-align: center;

}

.about-us {
    font-family: Baloo+Bhaijaan, serif;
}

